.female{color:#ffccee;}
.female.white, .female.cream{color:#aa2266;}

.male{color:#cce7ff;}
.male.white, .male.cream{color:#2244aa;}

/*Labels*/
.chosen::before,.breedtastic::before,.cool::before,.shelter::before,.pound::before,.rehomed::before
{
font-size:0.75em;
float:right;

/*padding-bottom:1px;
border-bottom:1px solid;*/
}

/*icons*/
.cool.female::before{content:url(../site-pics/cool-star-fl.png)}
.cool.female.white::before, .cool.female.cream::before
{content:url(../site-pics/cool-star-fd.png)}
.cool.male::before{content:url(../site-pics/cool-star-ml.png)}
.cool.male.white::before, .cool.male.cream::before
{content:url(../site-pics/cool-star-md.png)}


.shelter.female::before{content:url(../site-pics/shelter-collar-fl.png)}
.shelter.female.white::before, .shelter.female.cream::before
{content:url(../site-pics/shelter-collar-fd.png)}
.shelter.male::before{url(../site-pics/shelter-collar.png)}
.shelter.male.white::before, .shelter.male.cream::before
{content:url(../site-pics/shelter-collar-md.png)}


.pound.female::before{content:url(../site-pics/pound-treat-fl.png)}
.pound.female.white::before, .pound.female.cream::before
{content:url(../site-pics/pound-treat-fd.png)}
.pound.male::before{url(../site-pics/pound-treat-ml.png)}
.pound.male.white::before, .pound.male.cream::before
{content:url(../site-pics/pound-treat-md.png)}

.rehomed.female::before{content:url(../site-pics/rehomed-fl.png)}
.rehomed.female.white::before, .rehomed.female.cream::before
{content:url(../site-pics/rehomed-fd.png)}
.rehomed.male::before{url(../site-pics/rehomed.png)}
.rehomed.male.white::before, .rehomed.male.cream::before
{content:url(../site-pics/rehomed-md.png)}

/*
.breedtastic.female::before{content:url(../site-pics/breedtastic-heart-fl.png)}
.breedtastic.female.white::before, .breedtastic.female.cream::before
{content:url(../site-pics/breedtastic-heart-fd.png)}
.breedtastic.male::before{url(../site-pics/breedtastic-heart-ml.png)}
.breedtastic.male.white::before, .breedtastic.male.cream::before
{content:url(../site-pics/breedtastic-heart-md.png)}

.chosen.female::before{content:url(../site-pics/chosen-star-fl.png)}
.chosen.female.white::before, .chosen.female.cream::before
{content:url(../site-pics/chosen-star-fd.png)}
.chosen.male::before{url(../site-pics/chosen-star-ml.png)}
.chosen.male.white::before, .chosen.male.cream::before
{content:url(../site-pics/chosen-star-md.png)}
*/

/*borders around chosen ones*/
.breedtastic.female.entry{border:2px dotted #d476a9}

.breedtastic.male.entry{border:2px dotted #7695d4}

.chosen.female.entry{border:4px solid #d476a9}

.chosen.male.entry{border:4px solid #7695d4}

/*----- Game Color Palette Hex Values -----*/
       /* "are" = bg color change   */
       /* "is"  = font color change */

.are2, .green {background-color:#008000;}.is2, .isgreen {color:#008000;}
.are6, .aqua {background-color:#008080;}.is6, .isaqua {background-color:#008080;}

.are15, .white {background-color:#d3cec7;}.is15, .iswhite {color:#d3cec7;}
.are18 {background-color:#c7c2bb;}.is18 {color:#c7c2bb;}
.are19 {background-color:#c3beb6;}.is19 {color:#c3beb6;}

.are20 {background-color:#757575;}.is20 {color:#757575;}
.are21 {background-color:#6f6f6f;}.is21 {color:#6f6f6f;}
.are22 {background-color:#6a6a6a;}.is22 {color:#6a6a6a;}
.are23 {background-color:#656565;}.is23 {color:#656565;}
.are24 {background-color:#606060;}.is24 {color:#606060;}
.are25,.gray,.grey {background-color:#5b5b5b;}.is25,.isgray,.isgrey {color:#5b5b5b;}
.are26 {background-color:#565656;}.is26 {color:#565656;}
.are27 {background-color:#515151;}.is27 {color:#515151;}
.are28 {background-color:#4c4c4c;}.is28 {color:#4c4c4c;}
.are29 {background-color:#464646;}.is29 {color:#464646;}

.are30 {background-color:#424242;}.is30 {color:#424242;}
.are35, .black {background-color:#1d1d1d;}.is35, .isblack {color:#1d1d1d;}
.are36 {background-color:#161616;}.is36 {color:#161616;}
.are39, .are244 {background-color:#000000;}.is39, .is244 {color:#000000;}

.are45, .cream {background-color:#bba27a;}.is45, .iscream {color:#bba27a;}

.are50 {background-color:#874122;}.is50 {color:#874122;}
.are51 {background-color:#7f3d20;}.is51 {color:#7f3d20;}
.are52 {background-color:#77391e;}.is52 {color:#77391e;}
.are53 {background-color:#70351c;}.is53 {color:#70351c;}
.are54 {background-color:#68311a;}.is54 {color:#68311a;}
.are55, .cherry {background-color:#612d18;}.is55, .ischerry {color:#612d18;}
.are56 {background-color:#592916;}.is56 {color:#592916;}
.are57 {background-color:#522514;}.is57 {color:#522514;}
.are58 {background-color:#4a2112;}.is58 {color:#4a2112;}
.are59 {background-color:#421d10;}.is59 {color:#421d10;}

.are60 {background-color:#b47316;}.is60 {color:#b47316;}
.are61 {background-color:#af6d13;}.is61 {color:#af6d13;}
.are62 {background-color:#aa6811;}.is62 {color:#aa6811;}
.are63 {background-color:#a5630e;}.is63 {color:#a5630e;}
.are64 {background-color:#a15e0c;}.is64 {color:#a15e0c;}
.are65, .ginger {background-color:#9c5809;}.is65, .isginger {color:#9c5809;}
.are66 {background-color:#975307;}.is66 {color:#975307;}
.are67 {background-color:#934e04;}.is67 {color:#934e04;}
.are68 {background-color:#8e4902;}.is68 {color:#8e4902;}
.are69 {background-color:#894400;}.is69 {color:#894400;}

.are75, .pink {background-color:#d0889e;}.is75, .ispink {color:#d0889e;}
.are182 {background-color:#d7766e;}.is182 {color:#d7766e;}/*why is this here lol*/

.are90 {background-color:#6b4a0c;}.is90 {color:#6b4a0c;}
.are91 {background-color:#65440b;}.is91 {color:#65440b;}
.are92 {background-color:#603e0b;}.is92 {color:#603e0b;}
.are93 {background-color:#5b390b;}.is93 {color:#5b390b;}
.are94 {background-color:#56330b;}.is94 {color:#56330b;}
.are95, .brown {background-color:#512d0a;}.is95, .isbrown {color:#512d0a;}
.are96 {background-color:#4c270a;}.is96 {color:#4c270a;}
.are97 {background-color:#47220a;}.is97 {color:#47220a;}
.are98 {background-color:#421c0a;}.is98 {color:#421c0a;}
.are99 {background-color:#3c1609;}.is99 {color:#3c1609;}

.are100 {background-color:#a68a38;}.is100 {color:#a68a38;}
.are101 {background-color:#a28537;}.is101 {color:#a28537;}
.are102 {background-color:#9e8137;}.is102 {color:#9e8137;}
.are103 {background-color:#9a7d37;}.is103 {color:#9a7d37;}
.are104 {background-color:#967836;}.is104 {color:#967836;}
.are105, .sandy, .gold {background-color:#937436;}.is105, .issandy, .isandy, .isgold {color:#937436;}/*petzcheckerlooks calls it gold, hence the double name*/
.are106 {background-color:#8f7036;}.is106 {color:#8f7036;}
.are107 {background-color:#8b6b35;}.is107 {color:#8b6b35;}
.are108 {background-color:#876735;}.is108 {color:#876735;}
.are109 {background-color:#846235;}.is109 {color:#846235;}

.are110 {background-color:#62707d;}.is110 {color:#62707d;}
.are111 {background-color:#5d6976;}.is111 {color:#5d6976;}
.are112 {background-color:#586370;}.is112 {color:#586370;}
.are113 {background-color:#535d69;}.is113 {color:#535d69;}
.are114 {background-color:#4e5763;}.is114 {color:#4e5763;}
.are115, .steel {background-color:#49505d;}.is115, .issteel, .isteel {color:#49505d;}
.are116 {background-color:#444a56;}.is116 {color:#444a56;}
.are117 {background-color:#3f4450;}.is117 {color:#3f4450;}
.are118 {background-color:#3a3e4a;}.is118 {color:#3a3e4a;}
.are119 {background-color:#363843;}.is119 {color:#363843;}

.are120 {background-color:#9a8e73;}.is120 {color:#9a8e73;}
.are121 {background-color:#968a70;}.is121 {color:#968a70;}
.are122 {background-color:#93876d;}.is122 {color:#93876d;}
.are123 {background-color:#90846b;}.is123 {color:#90846b;}
.are124 {background-color:#8c8168;}.is124 {color:#8c8168;}
.are125, .dusty {background-color:#897e66;}.is125, .isdusty {color:#897e66;}
.are126 {background-color:#867b63;}.is126 {color:#867b63;}
.are127 {background-color:#827861;}.is127 {color:#827861;}
.are128 {background-color:#7f755e;}.is128 {color:#7f755e;}
.are129 {background-color:#7c715b;}.is129 {color:#7c715b;}

.are130 {background-color:#55ab57;}.is130 {color:#55ab57;}
.are131 {background-color:#3ca147;}.is131 {color:#3ca147;}
.are132 {background-color:#159917;}.is132 {color:#159917;}
.are133 {background-color:#358336;}.is133 {color:#358336;}
.are134 {background-color:#307b1c;}.is134 {color:#307b1c;}
.are135 {background-color:#107919;}.is135 {color:#107919;} /*green is 2*/
.are136 {background-color:#276217;}.is136 {color:#276217;}
.are137 {background-color:#3f5e2b;}.is137 {color:#3f5e2b;}
.are138 {background-color:#135c14;}.is138 {color:#135c14;}
.are139 {background-color:#104111;}.is139 {color:#104111;}

.are171 {background-color:#c0e4e7;}.is171 {color:#c0e4e7;}
.are172 {background-color:#acc6d5;}.is172 {color:#acc6d5;}
.are173 {background-color:#a7a7b1;}.is173 {color:#a7a7b1;}
.are174 {background-color:#a0a0a8;}.is174 {color:#a0a0a8;}
.are175, .blue {background-color:#74a0b6;}.is175, .isblue {color:#74a0b6;}
.are176, .are177 {background-color:#8399b1;}.is176, .is177 {color:#8399b1;}
.are178 {background-color:#8098b1;}.is178 {color:#8098b1;}

.are203, .dark-aqua {background-color:#2c5f59;}.is203, .isdark-aqua {color:#2c5f59;}

/*One or the Other 
(for coat colors in markings.html except I put it here jic since there's so much)
------------------*/
/*   {background:repeating-linear-gradient(45deg,#aaa 0px, #aaa 4.42px, #bbb 4.42px, #bbb 8.84px)}   */
.white.gray.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #5b5b5b 4.42px, #5b5b5b 8.84px)}
.white.black.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #1d1d1d 4.42px, #1d1d1d 8.84px)}
.white.cream.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #bba27a 4.42px, #bba27a 8.84px)}
.white.cherry.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #612d18 4.42px, #612d18 8.84px)}
.white.ginger.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #9c5809 4.42px, #9c5809 8.84px)}
.white.pink.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.white.brown.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.white.sandy.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #937436 4.42px, #937436 8.84px)}
.white.steel.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #49505d 4.42px, #49505d 8.84px)}
.white.dusty.mix {background:repeating-linear-gradient(45deg,#d3cec7 0px, #d3cec7 4.42px, #897e66 4.42px, #897e66 8.84px)}

.gray.black.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #1d1d1d 4.42px, #1d1d1d 8.84px)}
.gray.cream.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #bba27a 4.42px, #bba27a 8.84px)}
.gray.cherry.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #612d18 4.42px, #612d18 8.84px)}
.gray.ginger.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #9c5809 4.42px, #9c5809 8.84px)}
.gray.pink.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.gray.brown.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.gray.sandy.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #937436 4.42px, #937436 8.84px)}
.gray.steel.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #49505d 4.42px, #49505d 8.84px)}
.gray.dusty.mix {background:repeating-linear-gradient(45deg,#5b5b5b 0px, #5b5b5b 4.42px, #897e66 4.42px, #897e66 8.84px)}

.black.cream.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #bba27a 4.42px, #bba27a 8.84px)}
.black.cherry.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #612d18 4.42px, #612d18 8.84px)}
.black.ginger.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #9c5809 4.42px, #9c5809 8.84px)}
.black.pink.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.black.brown.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.black.sandy.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #937436 4.42px, #937436 8.84px)}
.black.steel.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #49505d 4.42px, #49505d 8.84px)}
.black.dusty.mix {background:repeating-linear-gradient(45deg,#1d1d1d 0px, #1d1d1d 4.42px, #897e66 4.42px, #897e66 8.84px)}

.cream.cherry.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #612d18 4.42px, #612d18 8.84px)}
.cream.ginger.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #9c5809 4.42px, #9c5809 8.84px)}
.cream.pink.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.cream.brown.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.cream.sandy.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #937436 4.42px, #937436 8.84px)}
.cream.steel.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #49505d 4.42px, #49505d 8.84px)}
.cream.dusty.mix {background:repeating-linear-gradient(45deg,#bba27a 0px, #bba27a 4.42px, #897e66 4.42px, #897e66 8.84px)}

.cherry.ginger.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #9c5809 4.42px, #9c5809 8.84px)}
.cherry.pink.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.cherry.brown.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.cherry.sandy.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #937436 4.42px, #937436 8.84px)}
.cherry.steel.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #49505d 4.42px, #49505d 8.84px)}
.cherry.dusty.mix {background:repeating-linear-gradient(45deg,#612d18 0px, #612d18 4.42px, #897e66 4.42px, #897e66 8.84px)}

.ginger.pink.mix {background:repeating-linear-gradient(45deg,#9c5809 0px, #9c5809 4.42px, #d0889e 4.42px, #d0889e 8.84px)}
.ginger.brown.mix {background:repeating-linear-gradient(45deg,#9c5809 0px, #9c5809 4.42px, #512d0a 4.42px, #512d0a 8.84px)}
.ginger.sandy.mix {background:repeating-linear-gradient(45deg,#9c5809 0px, #9c5809 4.42px, #937436 4.42px, #937436 8.84px)}
.ginger.steel.mix {background:repeating-linear-gradient(45deg,#9c5809 0px, #9c5809 4.42px, #49505d 4.42px, #49505d 8.84px)}
.ginger.dusty.mix {background:repeating-linear-gradient(45deg,#9c5809 0px, #9c5809 4.42px, #897e66 4.42px, #897e66 8.84px)}

.brown.sandy.mix {background:repeating-linear-gradient(45deg,#512d0a 0px, #512d0a 4.42px, #937436 4.42px, #937436 8.84px)}
.brown.steel.mix {background:repeating-linear-gradient(45deg,#512d0a 0px, #512d0a 4.42px, #49505d 4.42px, #49505d 8.84px)}
.brown.dusty.mix {background:repeating-linear-gradient(45deg,#512d0a 0px, #512d0a 4.42px, #897e66 4.42px, #897e66 8.84px)}

.sandy.steel.mix {background:repeating-linear-gradient(45deg,#937436 0px, #937436 4.42px, #49505d 4.42px, #49505d 8.84px)}
.sandy.dusty.mix {background:repeating-linear-gradient(45deg,#937436 0px, #937436 4.42px, #897e66 4.42px, #897e66 8.84px)}
.steel.dusty.mix {background:repeating-linear-gradient(45deg,#49505d 0px, #49505d 4.42px, #897e66 4.42px, #897e66 8.84px)}


/*Game Color Palette Labels*/
.are2::before{content:"2";}
.are6::before{content:"6";}

.are20::before{content:"20";}
.are21::before{content:"21";}
.are22::before{content:"22";}
.are23::before{content:"23";}
.are24::before{content:"24";}
.are25::before{content:"25";}
.are26::before{content:"26";}
.are27::before{content:"27";}
.are28::before{content:"28";}
.are29::before{content:"29";}

.are15::before{content:"15";}
.are18::before{content:"18";}
.are19::before{content:"19";}

.are20::before{content:"20";}
.are21::before{content:"21";}
.are22::before{content:"22";}
.are23::before{content:"23";}
.are24::before{content:"24";}
.are25::before{content:"25";}
.are26::before{content:"26";}
.are27::before{content:"27";}
.are28::before{content:"28";}
.are29::before{content:"29";}

.are30::before{content:"30";}
.are35::before{content:"35";}
.are36::before{content:"36";}
.are39::before,.are244::before{content:"39 or 244";}

.are45::before{content:"45";}

.are50::before{content:"50";}
.are51::before{content:"51";}
.are52::before{content:"52";}
.are53::before{content:"53";}
.are54::before{content:"54";}
.are55::before{content:"55";}
.are56::before{content:"56";}
.are57::before{content:"57";}
.are58::before{content:"58";}
.are59::before{content:"59";}

.are60::before{content:"60";}
.are61::before{content:"61";}
.are62::before{content:"62";}
.are63::before{content:"63";}
.are64::before{content:"64";}
.are65::before{content:"65";}
.are66::before{content:"66";}
.are67::before{content:"67";}
.are68::before{content:"68";}
.are69::before{content:"69";}

.are75::before{content:"75";}
.are182::before{content:"182";}

.are90::before{content:"90";}
.are91::before{content:"91";}
.are92::before{content:"92";}
.are93::before{content:"93";}
.are94::before{content:"94";}
.are95::before{content:"95";}
.are96::before{content:"96";}
.are97::before{content:"97";}
.are98::before{content:"98";}
.are99::before{content:"99";}

.are100::before{content:"100";}
.are101::before{content:"101";}
.are102::before{content:"102";}
.are103::before{content:"103";}
.are104::before{content:"104";}
.are105::before{content:"105";}
.are106::before{content:"106";}
.are107::before{content:"107";}
.are108::before{content:"108";}
.are109::before{content:"109";}

.are110::before{content:"110";}
.are111::before{content:"111";}
.are112::before{content:"112";}
.are113::before{content:"113";}
.are114::before{content:"114";}
.are115::before{content:"115";}
.are116::before{content:"116";}
.are117::before{content:"117";}
.are118::before{content:"118";}
.are119::before{content:"119";}

.are120::before{content:"120";}
.are121::before{content:"121";}
.are122::before{content:"122";}
.are123::before{content:"123";}
.are124::before{content:"124";}
.are125::before{content:"125";}
.are126::before{content:"126";}
.are127::before{content:"127";}
.are128::before{content:"128";}
.are129::before{content:"129";}

.are130::before{content:"130";}
.are131::before{content:"131";}
.are132::before{content:"132";}
.are133::before{content:"133";}
.are134::before{content:"134";}
.are135::before{content:"135";}
.are136::before{content:"136";}
.are137::before{content:"137";}
.are138::before{content:"138";}
.are139::before{content:"139";}

.are171::before{content:"171";}
.are172::before{content:"172";}
.are173::before{content:"173";}
.are174::before{content:"174";}
.are175::before{content:"175";}
.are176::before,.are177::before{content:"176 or 177";}
.are178::before{content:"178";}

.are203::before{content:"203";}
/*other*/

.forest {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    font-size:0.8em;
}
.tree {
    text-align:center;
    background:linear-gradient(145deg,transparent 0%,transparent 20%,#00000022 20%),linear-gradient(215deg,transparent 0%,transparent 20%,#00000022 20%);
    margin:10px;
}
.branch{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    filter: drop-shadow(0 0 10px #00000088);
}
.entry, .entry > img {
    width:90px;
    padding:5px;
}
.entry img {
    margin-top:5px;
    margin-bottom:5px;
    margin-left:-5px;
    background-color:#ffffff88;
}
.eyebrows, .eyes {
    width:calc (100% - 10px);
    height:15px;
    padding:2px 5px;
    margin:5px;
    color:#fff;
    border-radius:40%;
}
.entry > p {
    margin:-5px 0;
    max-height:100px;overflow-y:scroll;
}
.entry > h4 {
    margin-top:2px;
    margin-bottom: 5px;
}
.woah {font-weight:bold;text-decoration:underline}
.divider {width:20px;}
.und > img {background:#0008}